<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.xml.serializer">
    <module_version install_time="1240144290411" last="true" origin="installer" specification_version="1.0">
        <file crc="1610977080" name="config/Modules/org-apache-xml-serializer.xml"/>
        <file crc="2695767620" name="modules/ext/serializer-2.7.0.jar"/>
        <file crc="1834572868" name="modules/org-apache-xml-serializer.jar"/>
    </module_version>
</module>
